Subject: acka-finance-digest V3 #25
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Saturday, March 14 1998      Volume 03 : Number 025

----------------------------------------------------------------------

Date: Fri, 13 Mar 1998 17:19:34 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: Stocks

The recent outpouring of Proposals has restored my faith in the stock
market.  I am buying 60 stocks.

Guy Fawkes

------------------------------

Date: Fri, 13 Mar 1998 17:25:08 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Stocks

On Fri, 13 Mar 1998, Guy Fawkes wrote:

> The recent outpouring of Proposals has restored my faith in the stock
> market.  I am buying 60 stocks.
If I am not mistaken, this means he gets them at today's price and can
sell them tomorrow at a guarnteed profit?

rufus

------------------------------

End of acka-finance-digest V3 #25
*********************************